Bug 2693 - Support for DXR3
: Support for DXR3
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libxine)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-06-24 15:21 by
Modified: 2006-11-03 11:05 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-06-24 15:21:54
Хотелось бы увидеть поддержку DXR3 в Xine.
Собирать желательно с двумя кодеками: fame и rte
---

---

------- Comment #1 From 2003-08-12 13:39:52 -------
fixed (libxine-1.0.0-alt1.cvs20030714)
------- Comment #2 From 2003-08-12 13:39:52 -------
fixed (libxine-1.0.0-alt1.cvs20030714)